curl -X DELETE https://api.vouchmark.com/v1/monitoring/vendors/watchlist/cmp_aBcD... \
-H "Authorization: Bearer $TOKEN"
{
"success": true,
"message": "Vendor removed from watchlist",
"data": null
}
Monitoring
Remove from watchlist
Unsubscribe a vendor from Smart Sentinel monitoring.
DELETE
/
v1
/
monitoring
/
vendors
/
watchlist
/
{vendorId}
curl -X DELETE https://api.vouchmark.com/v1/monitoring/vendors/watchlist/cmp_aBcD... \
-H "Authorization: Bearer $TOKEN"
{
"success": true,
"message": "Vendor removed from watchlist",
"data": null
}
